App({

  globalData: {
    TEST_URL: "https://cashier.test.miyahub.net/",
    RELEASE_URL: "https://cashier.miyahub.com/",
    appId: "2021001107617164",
    frontScreenAppId:"2021001107603212",
  },

  onLaunch(options) {
    // 第一次打开
    // options.query == {number:1}
    console.info('App onLaunch');
  },
  onShow(options) {
    // 从后台被 scheme 重新打开
    // options.query == {number:1}
  },
});
